glibc config option question

DHAJOGLO DHAJOGLO at smumn.edu
Wed Dec 1 14:14:21 PST 2004


Regarding lfs 5.1.1, has anyone tried and/or had any problems compiling glibc with the --enable-kernel=VERSION flag set to 2.4.26?  I am on my first try with lfs and am following the book to the letter (no problems yet) but I plan on starting a second run at the book (for practice) on a second machine and playing around with some options as I follow the instructions.

any comments?

-dave





More information about the lfs-support mailing list